Finance::Quote::AIAHK(3)

NAME
Finance::Quote::AIAHK Obtain quotes from American International Assurance

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch("aiahk","SCH-HKEQ");

DESCRIPTION
This module fetches information from the American International Assurance http://www.aia.com.hk. All funds are available.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicity by placing "AIAHK" in the argument list to Finance::Quote->new().

Information obtained by this module may be covered by www.aia.com.hk terms and conditions See http://www.aia.com.hk/ for details.

LABELS RETURNED
The following labels may be returned by Finance::Quote::AIAHK :

name code date isodate price bid offer p_change_3m p_change_1y p_change_3y currency method exchange

SEE ALSO
American International Assurance, http://www.aia.com.hk